<!--
	audio
	{
		height: 30px;
		box-shadow:8px 8px 16px black, inset -4px -4px 10px #000000;
		border-radius: 15px;
		background-color: #dddddd;
	}
	
	audio::-webkit-media-controls-enclosure
	{
//		outline:1xz solid red;
//		border-radius: 10px;
		background-color: #dddddd;
    		box-shadow: inset -4px -4px 10px #666666;
	}
	
	audio::-webkit-media-controls-current-time-display,
	audio::-webkit-media-controls-time-remaining-display
	{
		color: black;
		text-shadow: 1px 1px 4px #333333;
//		-webkit-appearance: media-current-time-display;
//		-webkit-user-select: none;
//		flex: none;
//		display: flex;
//		border: none;
//		cursor: default;
//		height: 30px;
//		margin: 0 9px 0 0;
//		padding: 0;
//		line-height: 30px;
//		font-family: Arial, Helvetica, sans-serif;
//		font-size: 13px;
//		font-weight: bold;
//		font-style: normal;
//		letter-spacing: normal;
//		word-spacing: normal;
//		text-transform: none;
//		text-indent: 0;
//		text-decoration: none;
	}

-->
